.home-container {
    flex-direction: column;
    height: 80vh;
}
.quotes {
    font-size: 1.5rem;
    text-transform: uppercase;
}
.quotes::before {
    content: '"';
}
.quotes::after {
    content: '"';
}
@media screen and (min-width: 768px) {
    .home-container {
        width: 60vw;
    }
}